.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.428315,0.428315,0.000000,0,0);-ms-transform:matrix(0.000000,-0.428315,0.428315,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.428315,0.428315,0.000000,0,0);}
.m0{transform:matrix(0.428315,0.000000,0.000000,0.428315,0,0);-ms-transform:matrix(0.428315,0.000000,0.000000,0.428315,0,0);-webkit-transform:matrix(0.428315,0.000000,0.000000,0.428315,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.153408px;}
.ls15{letter-spacing:-0.135360px;}
.ls13{letter-spacing:-0.126336px;}
.lsf{letter-spacing:-0.108288px;}
.ls19{letter-spacing:-0.101520px;}
.ls17{letter-spacing:-0.099264px;}
.ls1a{letter-spacing:-0.098136px;}
.ls1b{letter-spacing:-0.091368px;}
.ls10{letter-spacing:-0.085728px;}
.lsd{letter-spacing:-0.067800px;}
.ls2{letter-spacing:-0.060912px;}
.ls0{letter-spacing:-0.057528px;}
.ls5{letter-spacing:-0.033840px;}
.ls7{letter-spacing:-0.030456px;}
.lsb{letter-spacing:-0.009408px;}
.ls12{letter-spacing:-0.009024px;}
.lsc{letter-spacing:-0.006768px;}
.ls9{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.003384px;}
.ls11{letter-spacing:0.004512px;}
.ls4{letter-spacing:0.006768px;}
.ls6{letter-spacing:0.010152px;}
.lse{letter-spacing:0.013536px;}
.ls3{letter-spacing:0.016920px;}
.lsa{letter-spacing:0.023688px;}
.ls8{letter-spacing:0.040608px;}
.ls18{letter-spacing:0.058656px;}
.ls1{letter-spacing:0.067680px;}
.ls1d{letter-spacing:0.091368px;}
.ls16{letter-spacing:0.094752px;}
.ls1c{letter-spacing:9.258624px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-0.284256px;}
.ws17{word-spacing:-0.112800px;}
.ws1{word-spacing:-0.108288px;}
.ws8{word-spacing:-0.081216px;}
.wsa{word-spacing:-0.064296px;}
.ws10{word-spacing:-0.058656px;}
.ws3{word-spacing:-0.057528px;}
.ws6{word-spacing:-0.050760px;}
.ws4{word-spacing:-0.047376px;}
.ws11{word-spacing:-0.045120px;}
.ws9{word-spacing:-0.040608px;}
.wsd{word-spacing:-0.033840px;}
.ws7{word-spacing:-0.010152px;}
.wsc{word-spacing:0.000000px;}
.ws0{word-spacing:0.016920px;}
.ws2{word-spacing:0.020304px;}
.wsb{word-spacing:0.028224px;}
.wsf{word-spacing:0.031584px;}
.ws16{word-spacing:0.045120px;}
.ws1a{word-spacing:0.050760px;}
.ws18{word-spacing:0.060912px;}
.wse{word-spacing:0.067680px;}
.ws12{word-spacing:0.072192px;}
.ws14{word-spacing:0.081216px;}
.ws15{word-spacing:0.090240px;}
.ws13{word-spacing:0.099264px;}
.ws5{word-spacing:0.233496px;}
.ws19{word-spacing:0.297792px;}
._2{margin-left:-9.360144px;}
._1{margin-left:-1.042272px;}
._0{width:1.255464px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(17,67,194);}
.fs0{font-size:33.840000px;}
.fs3{font-size:45.120000px;}
.fs1{font-size:94.080000px;}
.fs2{font-size:135.600000px;}
.y0{bottom:0.000000px;}
.y25{bottom:51.843297px;}
.y22{bottom:53.484914px;}
.y9{bottom:57.087934px;}
.y21{bottom:78.464207px;}
.y8{bottom:78.879954px;}
.y20{bottom:100.051859px;}
.y7{bottom:100.877792px;}
.y1e{bottom:124.620966px;}
.ya{bottom:144.772007px;}
.y1a{bottom:159.777836px;}
.y1d{bottom:168.515182px;}
.yc{bottom:188.666223px;}
.y19{bottom:194.625742px;}
.y6{bottom:210.664061px;}
.y1c{bottom:211.278851px;}
.y18{bottom:229.473648px;}
.y1b{bottom:234.202867px;}
.yb{bottom:254.558276px;}
.y17{bottom:264.321555px;}
.y1f{bottom:276.963637px;}
.y5{bottom:298.553951px;}
.y16{bottom:299.169461px;}
.y11{bottom:321.888154px;}
.y15{bottom:334.017368px;}
.y4{bottom:342.448167px;}
.y14{bottom:368.967700px;}
.yf{bottom:386.443469px;}
.y23{bottom:386.645548px;}
.y13{bottom:403.815606px;}
.y24{bottom:429.716494px;}
.y3{bottom:430.338058px;}
.y12{bottom:438.663513px;}
.y2{bottom:452.335896px;}
.y1{bottom:474.230824px;}
.yd{bottom:474.232274px;}
.ye{bottom:806.569319px;}
.y10{bottom:1254.141792px;}
.h1{height:32.249520px;}
.h4{height:42.999360px;}
.h2{height:89.658240px;}
.h3{height:132.752400px;}
.h0{height:1355.189964px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:73.601720px;}
.x1{left:106.290753px;}
.x5{left:173.930323px;}
.xa{left:193.360272px;}
.x6{left:197.367434px;}
.x9{left:212.685380px;}
.xb{left:313.837458px;}
.x8{left:321.442562px;}
.x2{left:396.483350px;}
.x7{left:398.127742px;}
.x4{left:637.436129px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.119389pt;}
.ls15{letter-spacing:-0.105343pt;}
.ls13{letter-spacing:-0.098320pt;}
.lsf{letter-spacing:-0.084274pt;}
.ls19{letter-spacing:-0.079007pt;}
.ls17{letter-spacing:-0.077251pt;}
.ls1a{letter-spacing:-0.076374pt;}
.ls1b{letter-spacing:-0.071106pt;}
.ls10{letter-spacing:-0.066717pt;}
.lsd{letter-spacing:-0.052765pt;}
.ls2{letter-spacing:-0.047404pt;}
.ls0{letter-spacing:-0.044771pt;}
.ls5{letter-spacing:-0.026336pt;}
.ls7{letter-spacing:-0.023702pt;}
.lsb{letter-spacing:-0.007322pt;}
.ls12{letter-spacing:-0.007023pt;}
.lsc{letter-spacing:-0.005267pt;}
.ls9{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.002634pt;}
.ls11{letter-spacing:0.003511pt;}
.ls4{letter-spacing:0.005267pt;}
.ls6{letter-spacing:0.007901pt;}
.lse{letter-spacing:0.010534pt;}
.ls3{letter-spacing:0.013168pt;}
.lsa{letter-spacing:0.018435pt;}
.ls8{letter-spacing:0.031603pt;}
.ls18{letter-spacing:0.045649pt;}
.ls1{letter-spacing:0.052671pt;}
.ls1d{letter-spacing:0.071106pt;}
.ls16{letter-spacing:0.073740pt;}
.ls1c{letter-spacing:7.205456pt;}
.ws1b{word-spacing:-0.221220pt;}
.ws17{word-spacing:-0.087786pt;}
.ws1{word-spacing:-0.084274pt;}
.ws8{word-spacing:-0.063206pt;}
.wsa{word-spacing:-0.050038pt;}
.ws10{word-spacing:-0.045649pt;}
.ws3{word-spacing:-0.044771pt;}
.ws6{word-spacing:-0.039504pt;}
.ws4{word-spacing:-0.036870pt;}
.ws11{word-spacing:-0.035114pt;}
.ws9{word-spacing:-0.031603pt;}
.wsd{word-spacing:-0.026336pt;}
.ws7{word-spacing:-0.007901pt;}
.wsc{word-spacing:0.000000pt;}
.ws0{word-spacing:0.013168pt;}
.ws2{word-spacing:0.015801pt;}
.wsb{word-spacing:0.021965pt;}
.wsf{word-spacing:0.024580pt;}
.ws16{word-spacing:0.035114pt;}
.ws1a{word-spacing:0.039504pt;}
.ws18{word-spacing:0.047404pt;}
.wse{word-spacing:0.052671pt;}
.ws12{word-spacing:0.056183pt;}
.ws14{word-spacing:0.063206pt;}
.ws15{word-spacing:0.070229pt;}
.ws13{word-spacing:0.077251pt;}
.ws5{word-spacing:0.181717pt;}
.ws19{word-spacing:0.231754pt;}
._2{margin-left:-7.284464pt;}
._1{margin-left:-0.811141pt;}
._0{width:0.977056pt;}
.fs0{font-size:26.335732pt;}
.fs3{font-size:35.114310pt;}
.fs1{font-size:73.217071pt;}
.fs2{font-size:105.529707pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:40.346667pt;}
.y22{bottom:41.624243pt;}
.y9{bottom:44.428267pt;}
.y21{bottom:61.064195pt;}
.y8{bottom:61.387747pt;}
.y20{bottom:77.864627pt;}
.y7{bottom:78.507403pt;}
.y1e{bottom:96.985355pt;}
.ya{bottom:112.667755pt;}
.y1a{bottom:124.345931pt;}
.y1d{bottom:131.145707pt;}
.yc{bottom:146.828107pt;}
.y19{bottom:151.466059pt;}
.y6{bottom:163.947763pt;}
.y1c{bottom:164.426219pt;}
.y18{bottom:178.586187pt;}
.y1b{bottom:182.266667pt;}
.yb{bottom:198.108115pt;}
.y17{bottom:205.706315pt;}
.y1f{bottom:215.544923pt;}
.y5{bottom:232.347427pt;}
.y16{bottom:232.826443pt;}
.y11{bottom:250.507099pt;}
.y15{bottom:259.946571pt;}
.y4{bottom:266.507779pt;}
.y14{bottom:287.146411pt;}
.yf{bottom:300.746800pt;}
.y23{bottom:300.904067pt;}
.y13{bottom:314.266539pt;}
.y24{bottom:334.423715pt;}
.y3{bottom:334.907443pt;}
.y12{bottom:341.386667pt;}
.y2{bottom:352.027099pt;}
.y1{bottom:369.066667pt;}
.yd{bottom:369.067795pt;}
.ye{bottom:627.706667pt;}
.y10{bottom:976.026667pt;}
.h1{height:25.097953pt;}
.h4{height:33.463937pt;}
.h2{height:69.775869pt;}
.h3{height:103.313583pt;}
.h0{height:1054.666667pt;}
.w0{width:744.000000pt;}
.x0{left:0.000000pt;}
.x3{left:57.280000pt;}
.x1{left:82.720000pt;}
.x5{left:135.360000pt;}
.xa{left:150.481216pt;}
.x6{left:153.599760pt;}
.x9{left:165.520840pt;}
.xb{left:244.241704pt;}
.x8{left:250.160320pt;}
.x2{left:308.560264pt;}
.x7{left:309.840000pt;}
.x4{left:496.080000pt;}
}
